---
title: Introduction
weight: 1
---

Mailcoach can be installed on [Laravel Vapor](https://vapor.laravel.com), which can handle very large email lists with optional open- and click tracking, without blinking.

Before installing Mailcoach, make sure you have [a valid license](/docs/laravel-mailcoach/v4/installation/getting-a-license).

There are two ways to install Mailcoach on Vapor:

1. The easiest way to get started using Mailcoach on Vapor is by using our prepared standalone application. This standalone app is a regular Laravel app, where Mailcoach has been preinstalled with. It also comes with basic user management. You can [use composer to create this standalone app](/docs/laravel-mailcoach/v4/installation-on-vapor/as-a-standalone-app).

2. If you already have a Laravel 8 application, you can install Mailcoach as a package inside it. Doing so, you can integrate Mailcoach in your application in many interesting ways. Head over to the [package installation instructions](/docs/laravel-mailcoach/v4/installation/in-an-existing-laravel-app) to continue.



